Subject: Call for working group review

From: [email-masked]
Date: Tue, 2 May 2000 09:59:33 -0700 (PDT)

Graham's draft discussing an update to the feature set matching
algorithm was revised in April, and he and I feel that it is
in a reasonable form to move forward as an individual submission.
Before sending it up to the IESG for consideration, I'd like
to ask the working group to review it and send comments to Graham
and the list.

As a reminder, this updates a part of the non-normative text in RFC
2533.
		regards,
				Ted Hardie
				Chair, CONNEG